@charset "utf-8";
/* CSS Document */
/* =================================================================== =================================================================== */
main a:focus{
  outline: 1px dotted #0053ad;
}
/* ----------------
  indexMain-picture
---------------- */
#indexMain-picture{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#indexMain-picture .mainImg_pc,#indexMain-picture .mainImg_sp{
	max-width: 100%;
	height: auto;
}
@media screen and (min-width:641px) {
	#indexMain-picture .mainImg_sp{
		display: none;
	}
}
@media screen and (max-width:640px) {
	#indexMain-picture .mainImg_pc{
		display: none;
	}
	#indexMain-picture .mainImg_sp{
		display: inline-block;
	}
}
/* ===================================================================

 response width 768 px
 
=================================================================== */
/*　幅768px以内にて適用　*/
@media screen and (max-width:768px) {
  #indexMain-picture{
    margin-bottom: 0;
  }
}
/* ----------------
  indexContents1 (共通あり)
---------------- */
#indexContents1 {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  /* padding: 0; */
  padding-bottom: 52px;
  position: relative;
  z-index: 0;
}
#indexContents1 .box1, #indexContents1 .box2 {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 27px;
}
#indexContents1 .box1 {
  background: url(../img/index/back-img__contents_box1.jpg) no-repeat center top;
  background-size: cover;
}
#indexContents1 .box2 {
  background: url(../img/index/back-img__contents_box2.jpg) no-repeat center top;
  background-size: cover;
  flex-direction: row-reverse;
}
#indexContents1 .box1 .logo, #indexContents1 .box2 .logo {
  width: 500px; /*50%*/
  z-index: 99;
}
#indexContents1 .box2 .logo {
  text-align: right;
}
#indexContents1 .box1 .logo h2.tx, #indexContents1 .box2 .logo h2.tx, #indexNews .sec-news h2 {
  margin-top: 1em;
  padding: 0;
  font-size: 22px;
  font-weight: 700;
  border: none;
  color: #000;
}
#indexContents1 .item {
  width: 620px; /*50%*/
}
#indexContents1 .item a:hover, #indexNews .sec-news .sec-news-contents ul li a:hover, #indexNews .link_newsArchives a:hover {
  opacity: 0.5;
  transition: all 0.3s ease;
}
#indexContents1 .item-imgbox {
  background: #fff;
}
#indexContents1 .item-imgbox a {
  display: block;
  width: 100%;
  border: none;
}
#contents #main #indexContents1 .item-imgbox img {
  width: 100% !important;
  height: auto;
}
#indexContents1 .item-whitebox {
  background: #fff;
  padding: 1.5em 1.5em;
}
#indexContents1 .item-whitebox a:before, #indexNews .link_newsArchives a:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  right: 10%;
  margin: auto;
  width: 15px;
  height: 10px;
  border-top: 1px solid #005bb1;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}
#indexContents1 .item-whitebox a:after, #indexNews .link_newsArchives a:after {
  content: "";
  display: block;
  position: absolute;
  top: -7px;
  bottom: 0;
  right: 10%;
  margin: auto;
  width: 30px;
  height: 10px;
  border-bottom: 1px solid #005bb1;
}
#indexContents1 .item-whitebox .title {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 1em;
}
#indexContents1 .item-whitebox .title + p {
  margin-bottom: 1em;
}
#indexContents1 .item-whitebox a, #indexNews .link_newsArchives a {
  display: inline-block;
  position: relative;
  padding-right: 4em;
  border: none;
  color: #005bb1;
  text-decoration: none;
}
/* 210728add----------------------------- */
body#pageindex.index210727 #indexContents1 .item-whitebox a.pdfDownload{
  color: #000;
}
body#pageindex.index210727 #indexContents1 .item-whitebox a.pdfDownload:hover{
  text-decoration: 
}
body#pageindex.index210727 #indexContents1 .item-whitebox a.pdfDownload:before{
  content: none;
  display: none;
  transform: none;
}
body#pageindex.index210727 #indexContents1 .item-whitebox a.pdfDownload:after{
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background: url(../img/pdf.gif) left top no-repeat;
  background-size: auto;
  background-size: contain;
  position: absolute;
  margin: 2px 0 0 5px;
  border: none;
  top: auto;
  bottom: auto;
  right: auto;
}
/* 210805add----------------------------- */
#indexContents1 .box2 .index-map {
    width: 100%;
    height: 230px;
    border: none;
}
/* ===================================================================

 response width 768 px(210805 - 768pxだったが1200pxに変更)
 
=================================================================== */
/*　幅768px以内にて適用　*/
@media screen and (max-width:1200px) {
  #indexContents1 .box1, #indexContents1 .box2 {
    flex-wrap: wrap;
  }
  #indexContents1 .box1 .logo, #indexContents1 .box2 .logo, #indexContents1 .item {
    width: 100%;
    margin-bottom: 1.5em;
  }
  #indexContents1 .box1 .logo, #indexContents1 .box2 .logo {
    position: relative;
    width: 100%;
    height: 46px;
  }
  #indexContents1 .box1 .logo h2.tx, #indexContents1 .box2 .logo h2.tx, #indexNews .sec-news h2 {
    font-size: 1.5em;
    border: none;
    background: none;
  }
  #indexContents1 .box1 .logo img, #indexContents1 .box2 .logo img {
    position: absolute;
    right: 0;
    top: 0;
  }
  #indexContents1 .box1 .logo h2.tx, #indexContents1 .box2 .logo h2.tx {
    position: absolute;
    left: 0;
    /*bottom: 0;*/
  }
}
/* =================================================================== =================================================================== */
/* ----------------
  indexNews
---------------- */
body#pageindex.index210727 #indexNews {
  width: 100%;
  max-width: 1200px !important;
  margin: 0 auto;
  padding: 0;
}
/*#indexNews .sec-news {
  position: relative;
  margin: 0 auto;
  padding: 4em 16px;
  background: url("../img/index/back-img__news.jpg")no-repeat;
  background-size: auto;
  background-size: cover;
  z-index: 0;
}
#indexNews .sec-news h2 {
  margin-top: 1em;
  margin-bottom: 16px;
  padding: 0 0 0.25em 0;
  background-image: none;
  font-size: 22px;
  font-weight: 700;
  border: none;
  color: #000;
  height: auto;
}
#indexNews .sec-news .sec-news-contents {
  width: 100%;
  max-width: 1028px;
  margin: 0 auto;
}
#indexNews .sec-news .sec-news-contents ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0;
}
#indexNews .sec-news .sec-news-contents ul li {
  list-style: none;
  position: relative;
  width: calc((100% - 40px)/3);
}
#indexNews .sec-news .sec-news-contents ul li a {
  display: flex;
  align-items: center;
  border: none;
  background: rgba(218, 218, 218, 0.45);
  height: 150px;
  color: #555;
}
#indexNews .sec-news .sec-news-contents ul li span.new {
  position: absolute;
  top: 0;
  left: 0;
  background: #2168b4;
  color: #fff;
  padding: 0 1em;
}
#indexNews .sec-news .sec-news-contents ul li a time {
  display: block;
  margin: 0 2em;
}
#indexNews .sec-news .sec-news-contents ul li a p {
  margin: 0.25em 2em 0;
  font-size: 1.1em;
  font-weight: normal;
  line-height: 1.4;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}
#indexNews .link_newsArchives {
  text-align: right;
  line-height: 1.5;
}
#indexNews .link_newsArchives a:focus {
  outline: 2px dotted #cb0003;
}
#indexNews .link_newsArchives a:visited {
  color: #005bb1;
}*/
/* ===================================================================

 response width 768 px
 
=================================================================== */
/*　幅768px以内にて適用　*/
@media screen and (max-width:768px) {
  body#pageindex.index210727 #contents #main section.mgnBtm-0{
    padding: 0;
  }
  #indexNews .sec-news {
    width: 100%;
    background-size: cover;
    padding: 30px 0 2em;
  }
  #indexNews .sec-news .sec-news-contents {
    width: 100%;
  }
  #indexNews .sec-news h2 {
    margin-top: 0;
    text-align: center;
  }
  #indexNews .sec-news .sec-news-contents ul {
    flex-wrap: wrap;
  }
  #indexNews .sec-news .sec-news-contents ul li {
    width: calc(100% - 32px);
    margin: 0 auto 1em;
  }
  #main .sec-news .sec-news-contents ul li, #main .sec-news .sec-news-contents ul li:first-child{
    margin-left: auto!important;
  }
  #indexNews .sec-news .sec-news-contents ul li a {
    width: 100%;
  }
  #indexNews .link_newsArchives {
    text-align: center;
  }
  #indexNews .link_newsArchives a {
    margin-left: 16px;
    margin-bottom: 50px;
  }
}
/* =================================================================== =================================================================== */